@charset "gb2312";
/* CSS Document */

html{ background:url(../images/body_bg.jpg) left top repeat;}
body{ margin:0 auto; background:url(../images/main_bg.jpg) center top repeat-y; font-size:14px;}
a,a:link,a:visited,a:hover{ color:#555555; text-decoration:none;}
a:hover{ color:#C00;}
ul,li{ list-style:none; margin:0; padding:0; text-align:left;}
img{ vertical-align:bottom; border:0;}

/*==网站头部==*/
.head li{ margin:0 auto;}
.top{ background:url(../images/top_bg.jpg) left top repeat-x; height:31px; line-height:31px; width:978px;}
.top li,.gh{ float:left;}
.top ul{ float:right;}
.top a,.top a:link,.top a:visited,.top a:hover{ font-size:12px;}
.gh a,.gh a:link,.gh a:visited,.gh a:hover{ background:url(../images/gh.png) left center no-repeat; padding-left:28px; display:block; line-height:31px; font-weight:bold; margin-left:9px;}
.mail a,.mail a:link,.mail a:visited,.mail a:hover{ background:url(../images/mail.png) left center no-repeat; padding-left:20px;}
.printer a,.printer a:link,.printer a:visited,.printer a:hover{ background:url(../images/printer.png) left center no-repeat; padding-left:20px; margin:0 10px;}
.head_img{ background:url(../images/head_bottom.jpg) left bottom repeat-x; font-size:0px; padding-bottom:6px; width:978px;}
.nav_bg{ background:url(../images/nav_bg.jpg) left top repeat-x; height:35px; line-height:35px; width:978px; text-align:center;}
.nav_bg a,.nav_bg a:link,.nav_bg a:visited,.nav_bg a:hover{ font-weight:bold; color:#f2ecbc; margin:0 12px;}
.nav_bg a:hover{ color:#FFF;}
.time{ background:url(../images/time_bg.jpg) left top repeat-x; height:30px; line-height:30px; border:1px solid #e9ce85; width:976px !important;}
.time li{ float:left; width:48%;}
.date{ font-size:12px; background:url(../images/date.png) 10px center no-repeat; padding-left:25px; color:#653000; font-weight:bold;}
#pDate{ font-weight:normal; display:inline-block;}
.search{ text-align:right;}
.search input[type=text]{ background:url(../images/search_bg.jpg) left top repeat-x; height:22px; line-height:22px; border:1px solid #c4b68f; width:235px; padding:0; margin:0;}
.search input[type=button]{ background:url(../images/search_btn.jpg) left top repeat-x; height:24px; width:78px; font-size:12px; color:#FFF; text-align:center; border:none; margin-left:5px; cursor:pointer;}

.flash{ background:url(../images/banner_bg.jpg) left top no-repeat; height:151px;}

/*==网站底部==*/
.bottom{ background:url(../images/bottom_bg.jpg) center bottom no-repeat; height:86px; font-size:12px; line-height:22px; text-align:center; color:#6d6d6d; padding-top:20px;}
.goleft{ overflow:hidden; width:800px; float:right !important;}

/*==首页==*/
.ifr{ text-align:center; font-size:0;}
.ifr_head{ width:978px; height:255px;}
.ifr_bottom{ width:978px; height:286px;}

.h455{ height:455px;}
.h264{ height:264px;}
.h245{ height:245px;}
.main{ position:relative; padding-top:8px; text-align:center;}
.main>ul{ position:absolute; left:50%; margin-left:-480px;}
.main>ul>li{ float:left; margin-right:10px;}

.imgnews{ margin-bottom:9px;}
.lngl_title{ background:url(../images/lm_titlebg.jpg) left top repeat-x; border:1px solid #dccba0; width:284px; height:29px; line-height:29px; padding-left:14px; color:#fef8c6; font-weight:bold;}
.lngl_title a,.lngl_title a:link,.lngl_title a:visited,.lngl_title a:hover{ font-size:12px; color:#fef8c6; font-weight:normal; float:right; margin-right:10px;}
.lngl_bg{ background:url(../images/lm_bg1.jpg) left top repeat-x; background-color:#fdf8da; width:298px; height:169px; border:1px solid #eacc8c; border-top:0; position:relative;}
.lngl_bg ul{ position:absolute; left:50%; margin-left:-138px; top:5px;}
.lngl_bg li{ background:url(../images/lngl_btn.jpg) left top no-repeat; width:122px; height:25px; line-height:25px; text-align:center; float:left; margin:7px 8px; _margin:3px 4px;}
.lngl_bg li a,.lngl_bg li a:link,.lngl_bg li a:visited,.lngl_bg li a:hover{ font-weight:bold; font-size:12px; color:#653000;}

.midnew_title{ background:url(../images/lm_titlebg.jpg) left top repeat-x; border:1px solid #dccba0; width:398px; height:29px; line-height:29px; vertical-align:bottom;}
.midnew_bg{ background:url(../images/lm_bg1.jpg) left top repeat-x; background-color:#fdf8da; border:1px solid #eacc8c; border-top:0; width:364px; height:413px; padding:0 17px; padding-top:10px; position:relative;}


.headnews{ line-height:40px; text-align:center;}
.headnews a,.headnews a:link,.headnews a:visited,.headnews a:hover{ font-size:27px; font-weight:bold; font-family:"微软雅黑", "宋体"; color:#c70100;}
.headcontent{ font-size:12px; text-indent:2em; text-align:left; color:#5c5c5c; line-height:22px; border-bottom:1px dotted #e3d191; padding-bottom:5px; margin-bottom:5px;}
.headcontent a,.headcontent a:link,.headcontent a:visited,.headcontent a:hover{ color:#c90006;}
.headcontentbg{ background:url(../images/headcontentbg.jpg) right bottom no-repeat; position:absolute; bottom:0px; right:0px; width:276px; height:124px; z-index:0;}
.headlist{ position:absolute; z-index:1; width:364px;}
.headlist li,.lm_bg li{ line-height:25px; height:25px; text-align:left;}
.headlist li a,.headlist li a:link,.headlist li a:visited,.headlist li a:hover,.lm_bg li a,.lm_bg li a:link,.lm_bg li a:visited,.lm_bg li a:hover{ background:url(../images/list_dot.png) left center no-repeat; padding-left:12px; color:#352929;}
.headlist span{ float:right; font-size:12px; color:#9c9994; *margin-top:-25px;}

.tztg_title{ background:url(../images/lm_titlebg.jpg) left top repeat-x; border:1px solid #dccba0; width:224px; height:29px; line-height:29px; padding-left:14px; color:#fef8c6; font-weight:bold;}
.tztg_title a{ font-size:12px; color:#fef8c6; font-weight:normal; float:right; margin-right:10px;}
.tztg_bg{ background:url(../images/tztg_bg.jpg) left top no-repeat; border:1px solid #f1e6c8; border-top:0; width:218px; height:190px; margin-bottom:9px; padding:0 10px; padding-top:5px;}
.tztg_bg li{ background:url(../images/tztg_listline.jpg) left bottom repeat-x; height:25px; line-height:25px; text-align:left;}
.tztg_bg li a,.tztg_bg li a:link,.tztg_bg li a:visited{ background:url(../images/list_dot.png) left center no-repeat; padding-left:12px; font-size:12px;}
.xxgk_bg{ background:url(../images/tztg_bg.jpg) left bottom no-repeat; border:1px solid #f1e6c8; border-top:0; width:238px; height:179px; padding-top:7px;}
.xxgk_bg li{ text-align:center; margin-bottom:5px;}

/** 选项卡 */
.tab { height:auto;}  
.menu{ overflow:hidden;*zoom:}
.menu li{ float:left; cursor: pointer;}
.ul_hide { display: none;}
.ul_show { display: block;} 
.midnew_title .show,.lm_titlebg2 .show{ background:url(../images/tab.jpg) left top repeat-x;}
.midnew_title .hide,.lm_titlebg2 .hide{ background:url(../images/tab.jpg) left -23px  repeat-x;}
.midnew_title .show,.midnew_title .hide,.lm_titlebg2 .show,.lm_titlebg2 .hide{ width:92px; height:23px; line-height:23px; text-align:center; color:#352d22; font-weight:bold; margin-left:3px; margin-top:6px; border-left:1px solid #dbbaa9; border-right:1px solid #9f3e35;}
.tab2 .show,.tab2 .hide{ width:110px;}
.tab3 .show,.tab3 .hide{ width:70px;}
.show a,.hide a{ color:#352d22;}


.lm_titlebg2{ background:url(../images/lm_titlebg.jpg) left top repeat-x; line-height:29px; width:348px; border:1px solid #efd888;}
.lm_bg{ background:url(../images/lm_bg.jpg) right bottom no-repeat; background-color:#fdf8da; border:1px solid #e6cf81; border-top:0; width:328px; height:222px; padding:0 10px; padding-top:10px;}
.lm_bg li{ border-bottom:1px dashed #b5b5b5;}

/*==大事记==*/
.dsj_bg{ background:url(../images/dsj_bg.jpg) left top no-repeat; width:218px; height:262px; border:1px solid #f1e6c8; padding:0 10px;}
.dsj_title{ background:url(../images/tztg_listline.jpg) left bottom repeat-x; height:37px; line-height:37px; font-family:"微软雅黑", "宋体"; font-size:16px; text-align:left;}
.dsj_title a,.dsj_title a:link,.dsj_title a:visited,.dsj_title a:hover{ font-size:12px; font-family:"宋体"; float:right; color:#b90101; *margin-top:-37px;}
.dsj_bg>li>ul>li,.yz_bg>li>ul>li{ line-height:30px; border-bottom:1px dotted #b9af8b;}
.dsj_bg>li>ul>li a,.dsj_bg>li>ul>li a:link,.dsj_bg>li>ul>li a:visited,.dsj_bg>li>ul>li a:hover,.yz_bg>li>ul>li a,.yz_bg>li>ul>li a:link,.yz_bg>li>ul>li a:visited,.yz_bg>li>ul>li a:hover{ font-size:12px; color:#352929; background:url(../images/list_dot.png) left center no-repeat; padding-left:12px;}
.tztg_bg li a:hover,.dsj_bg>li>ul>li a:hover,.yz_bg>li>ul>li a:hover{ color:#cc0000;}
.dsj_bg ul,.yz_bg ul{ *margin-top:-16px;}

/*==民俗遗产==*/
.ycms a.more{ font-size:12px; color:#b3af89 !important; float:right; background:none !important; *margin-top:-25px;}
.ycms td{ text-align:left; line-height:20px; font-size:12px; background:url(../images/tztg_listline.jpg) left bottom repeat-x; padding:0 0 10px 5px;}
.ycms td img{ border:2px solid #ebdeb1;}
.ycms td a{ color:#c90006 !important; *margin-top:-20px;}
.ycms span{ display:block; font-weight:bold; font-size:14px; color:#c90006;}
.ycms label{ font-size:12px;}

.yz_bg{ background:url(../images/yz_bg.jpg) left top no-repeat; width:218px; height:196px; border:1px solid #f1e6c8; padding:0 10px;}

.email{ margin-top:6px;}

/*==老照片==*/
.lzp_title{ background:url(../images/lzp_title.jpg) left top repeat-x; text-align:center; height:37px; line-height:37px; width:123px; font-weight:bold; color:#f2ecbc; float:left;}
.lzp_titlebg{ background:url(../images/lzp_titlebg.jpg) left top repeat-x; border:1px solid #e9cc88; border-bottom:0; border-top:0; width:958px; height:37px; line-height:37px;}
.lzp_titlebg a{ font-size:12px; color:#b90101; float:right; *margin-top:-37px; margin-right:10px;}
.lzp_bg{ background-color:#fdf8da; border:1px solid #e9cc88; width:958px; height:207px;}
.mr_frbox{ padding:24px 17px 0 17px;}
.mr_frBtnL{cursor:pointer;display:inline;float:left;height:27px;width:17px; margin-top:70px;}
.mr_frUl{float:left;width:860px; margin-left:12px;}
.mr_frBtnR{float:right;cursor:pointer;width:17px;height:27px; margin-top:70px;}
.mr_frUl ul li{display:inline;float:left;width:201px;overflow:hidden;position:relative; margin:0 7px; line-height:30px;  text-align:center;}
.mr_frUl ul li img{ width:201px; height:134px; border:1px solid #e9deb0;}
.mr_frUl ul li a{ font-weight:bold;}

/*==友情链接==*/
.link_bg{ background:url(../images/links_bg.jpg) left bottom no-repeat; width:900px; height:108px; line-height:24px; font-size:12px; color:#352929; left:50%; margin-left:-480px; text-align:left; padding:0 30px; padding-top:80px;}
.link_bg div{ float:left; display:inline-block;}
.link_bg a{ font-size:12px; color:#352929;}
.link_bg a:hover{ color:#F00;}

/*==概览==*/
.gl_title{ background:url(../images/lm_titlebg.jpg) left top repeat-x; height:29px; line-height:29px; font-weight:bold; color:#f3edbb; padding-left:15px; border-bottom:1px solid #e9cc88;}
.gl_title span{ float:right; *margin-top:-29px; font-size:12px; margin-right:10px;}
.gl_title span a{ font-weight:normal; font-size:12px; color:#f3edbb;}
.gl_leftborder{ border:1px solid #e9cc88; background-color:#fdf8da; width:708px; padding-bottom:20px;}
.gl_rightborder{ border:1px solid #e9cc88; background:url(../images/gl_rightbg.jpg) right bottom no-repeat; background-color:#fdf8da; width:238px; position:relative;}
.mt8{ margin-top:8px;}
.gl_list{ border-bottom:1px dashed #d5cec8; padding-bottom:20px; margin-top:30px; width:668px; margin-left:20px;}
.gl_list li{ line-height:30px; text-align:left; margin:0 20px;}
.gl_list li a{ background:url(../images/list_dot.png) left center no-repeat; padding-left:12px;}
.gl_list li span{ float:right; *margin-top:-30px;}
.page span{ background:url(../images/page_bg.jpg) left top repeat-x; height:22px; line-height:22px; padding:0 10px; float:left; border:1px solid #e3e3e3; margin:3px; color:#CCC;}
.page a,.page a:link,.page a:visited,.page a:hover{ background:url(../images/page_bg.jpg) left top repeat-x; height:22px; line-height:22px; padding:0 10px; float:left; border:1px solid #e3e3e3; margin:3px;}
.page{ margin:20px 0; margin-left:250px;}
.gl_rightbtn{ position:absolute; left:50%; margin-left:-97px; top:50px;}


.gl_rightbtn li{ background:url(../images/gl_rightbtn1.jpg) left top no-repeat; width:194px; text-align:center; margin-bottom:3px; position:relative; padding-top:10px;}
.gl_rightbtn li a{ font-weight:bold; display:block; width:194px; background:url(../images/gl_rightbtn2.jpg) left bottom no-repeat; padding-bottom:8px; font-size:12px; line-height:18px;}

/*==细览==*/
.xl_title{ font-size:16px; font-weight:bold; color:#ff0105; text-align:center; line-height:50px; width:668px;}
.xl_spec{ text-align:center; font-size:12px; color:#a9a9a9; border-bottom:1px dotted #d4d0b7; line-height:18px; width:668px;}
.xl_content{ text-align:left; line-height:30px; padding:20px; width:628px;}
.xl_pn{ background:url(../images/xl_line.jpg) left top no-repeat; font-size:12px; line-height:24px; padding-top:10px; padding:20px; width:628px;}
.xl_pn a{ font-size:12px;}
.xl li{ margin-left:20px;}
.xl{ padding-top:20px;}

/*==图片概览==*/
.gl_img{ border-bottom:1px dashed #d5cec8; padding-bottom:20px; margin-top:30px; width:648px; margin-left:30px; height:160px;}
.gl_img li{ float:left; margin:0 6px; width:203px; line-height:40px; text-align:center;}
.gl_img li img{ border:1px solid #e9deb0;}
.gl_img li a{ font-weight:bold; color:#352929; line-height:20px; display:block;}

/*==电子信箱==*/
.gl_border{ border:1px solid #e9cc88; background-color:#fdf8da; width:958px; padding-bottom:20px;}
.mailbg{ background:url(../images/mailbg.jpg) center center no-repeat; height:620px; color:#703f12; padding-top:140px;}
.mailbg label{ color:#ff4800;}
.mailcont{ padding-top:70px;}

/*==地图==*/
.map-w{ width:968px; margin:0 auto;}
.map{ width:712px; margin-top:10px; }
.js-top{ height:29px; background:url(../images/js-top.jpg); font-family:"SimSun"; line-height:29px; width:718px;}
.js-tittle{ padding-left:10px; color:#f3edbb; font-weight:bold;}
.fl{ float:left;}
.fr{ float:right;}
.dt-bg{   height:475px; margin:0 auto; padding:15px 0px; background:url(../images/dt-bg.jpg); overflow:hidden; width:718px;}
.zlxz{ margin-top:10px;}
.dsj_bg2{ background:#f1e6c8; width:218px; height:128px; border:1px solid #f1e6c8; padding:0 10px; overflow:hidden;}
.dsj_bg2>li>ul>li,.yz_bg>li>ul>li{ line-height:30px; border-bottom:1px dotted #b9af8b;}
.dsj_bg2>li>ul>li a,.dsj_bg>li>ul>li a:link,.dsj_bg>li>ul>li a:visited,.dsj_bg>li>ul>li a:hover,.yz_bg>li>ul>li a,.yz_bg>li>ul>li a:link,.yz_bg>li>ul>li a:visited,.yz_bg>li>ul>li a:hover{ font-size:12px; color:#352929; background:url(../images/list_dot.png) left center no-repeat; padding-left:12px;}
.cl{ clear:both;}
.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}
.sy_bf{ width:100%; height:2103px; background:url(../images/sy_bf.jpg) center top no-repeat;}